-- 基础信息
base_info = {
	group_id = 133302354
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 354001, gadget_id = 70540037, pos = { x = -217.323, y = 222.622, z = 3004.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 354002, gadget_id = 70500000, pos = { x = -216.936, y = 222.997, z = 3004.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 354001, area_id = 24 },
	{ config_id = 354003, gadget_id = 70500000, pos = { x = -217.492, y = 223.343, z = 3004.570 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 354001, area_id = 24 },
	{ config_id = 354004, gadget_id = 70540037, pos = { x = -152.807, y = 200.628, z = 3062.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 354005, gadget_id = 70500000, pos = { x = -152.421, y = 201.004, z = 3061.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 354004, area_id = 22 },
	{ config_id = 354006, gadget_id = 70500000, pos = { x = -152.976, y = 201.349, z = 3062.335 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 354004, area_id = 22 },
	{ config_id = 354007, gadget_id = 70540037, pos = { x = -110.521, y = 200.928, z = 3022.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 354008, gadget_id = 70500000, pos = { x = -110.134, y = 201.303, z = 3022.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 354007, area_id = 20 },
	{ config_id = 354009, gadget_id = 70500000, pos = { x = -110.690, y = 201.649, z = 3023.165 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 354007, area_id = 20 },
	{ config_id = 354010, gadget_id = 70540037, pos = { x = -81.203, y = 207.619, z = 3018.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 354011, gadget_id = 70500000, pos = { x = -80.817, y = 207.994, z = 3018.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 354010, area_id = 20 },
	{ config_id = 354012, gadget_id = 70500000, pos = { x = -81.372, y = 208.340, z = 3018.781 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 354010, area_id = 20 },
	{ config_id = 354013, gadget_id = 70540041, pos = { x = -125.721, y = 235.143, z = 2983.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 354014, gadget_id = 70500000, pos = { x = -125.453, y = 236.125, z = 2983.243 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 354013, area_id = 20 },
	{ config_id = 354015, gadget_id = 70500000, pos = { x = -125.641, y = 236.015, z = 2983.034 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 354013, area_id = 20 },
	{ config_id = 354016, gadget_id = 70500000, pos = { x = -125.422, y = 235.767, z = 2982.864 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 354013, area_id = 20 },
	{ config_id = 354017, gadget_id = 70500000, pos = { x = -126.002, y = 235.670, z = 2982.949 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 354013, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 354001, 354002, 354003, 354004, 354005, 354006, 354007, 354008, 354009, 354010, 354011, 354012, 354013, 354014, 354015, 354016, 354017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
